{
  "_from": "jest-docblock@^26.0.0",
  "_id": "jest-docblock@26.0.0",
  "_inBundle": false,
  "_integrity": "sha512-RDZ4Iz3QbtRWycd8bUEPxQsTlYazfYn/h5R65Fc6gOfwozFhoImx+affzky/FFBuqISPTqjXomoIGJVKBWoo0w==",
  "_location": "/jest-docblock",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "jest-docblock@^26.0.0",
    "name": "jest-docblock",
    "escapedName": "jest-docblock",
    "rawSpec": "^26.0.0",
    "saveSpec": null,
    "fetchSpec": "^26.0.0"
  },
  "_requiredBy": [
    "/jest-runner"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/jest-docblock/-/jest-docblock-26.0.0.tgz",
  "_shasum": "3e2fa20899fc928cb13bd0ff68bd3711a36889b5",
  "_spec": "jest-docblock@^26.0.0",
  "_where": "/root/farzoom/eco-ebg/node_modules/jest-runner",
  "bugs": {
    "url": "https://github.com/facebook/jest/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "detect-newline": "^3.0.0"
  },
  "deprecated": false,
  "description": "`jest-docblock` is a package that can extract and parse a specially-formatted comment called a \"docblock\" at the top of a file.",
  "devDependencies": {
    "@types/node": "*"
  },
  "engines": {
    "node": ">= 10.14.2"
  },
  "gitHead": "343532a21f640ac2709c4076eef57e52279542e1",
  "homepage": "https://github.com/facebook/jest#readme",
  "license": "MIT",
  "main": "build/index.js",
  "name": "jest-docblock",
  "publishConfig": {
    "access": "public"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/facebook/jest.git",
    "directory": "packages/jest-docblock"
  },
  "types": "build/index.d.ts",
  "version": "26.0.0"
}
